/* CSS Stylesheet by David Schweizer © 2012 */


body {
	color:#000;
	font-family: helvetica, geneva, arial, sans-serif;
}

#immerunten, immerunten-rechts, immerunten-formular, immerunten-lang, a{
	color:#777;
	text-decoration:none;
}

#immerunten, immerunten-rechts, immerunten-formular, immerunten-lang, a:hover{
	color:#fff;
	text-decoration:none;
}

/* Index Übersicht Angebote in Navigation 2*/

.angebotbild { 
	list-style:none; 
	width:900px; 
}
.angebotbild li { 
	display:inline; 
	float:left; 
	background-repeat:no-repeat; 
}
.angebotbild li a { 
	display:block;
	font-size:14px; 
	width:150px; 
	height:450px; 
	padding-right:15px;
	padding-left:15px; 
	position:relative; 
	text-decoration:none; 
}
.angebotbild li a strong { 
	font-weight:normal;
	font-size:14px; 
	position:absolute; 
	left:10px; 
	top:-1px; 
	color:#fff;
	padding:9px; 
	z-index:9999;
 	text-shadow:3px 3px 0 rgba(0, 0, 0, 0.2); 
 	background-color:rgba(255, 255, 255, 0.3);
	 
	 /* <<- Diesen Bereich machen */
	border-radius:2px; /* Firefox, Safari/Chrome, Opera und IE9 (W3C) */
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	
	-moz-border-radius:3px;  /* Firefox Mozilla ältere */
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);

	/* andere ältere Browser
	-webkit-border-radius:3px;  
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	*/
}
li.beratung { 
	background-image:url("../bilder/1_beratung.jpg"); 
	}
li.schreibkurse { 
	background-image:url("../bilder/2_weiterbildung.jpg");
	}
li.lerncoaching { 
	background-image:url("../bilder/3_lerncoaching.jpg"); 
	}
li.heilpaedagogik { 
	background-image:url("../bilder/4_heilpaedagogik.jpg"); 
	}
li.jugendwirtschaft { 
	background-image:url("../bilder/5_jugendwirtschaft.jpg"); 
	}
	
/* Bilder Angebote - CSS3 */
#navigationsbereich:hover li {
	opacity:0.1; /* Deckkraft der Bilder bei RollOver */
}
#navigationsbereich li { 
	-webkit-transition-property: opacity; 
	-webkit-transition-duration: 500ms;
	-moz-transition-property: opacity; 
	-moz-transition-duration: 500ms;
}
#navigationsbereich li a strong {
	/* Starttransparenz Tooltip */  
	opacity:0.7;    /* <<- Diesen Bereich machen */
 	-webkit-transition-property: opacity, top;
 	-webkit-transition-duration: 300ms;
 	-moz-transition-property: opacity, top;
 	-moz-transition-duration: 300ms;
 }
#navigationsbereich li:hover { 
	opacity:1; 
}
#navigationsbereich li:hover a strong { 
	opacity:1;  
	top:-7px; /* Tooltip springt nach oben */
}
/* ------------------ LAYOUT DIV's DEFINIEREN ----------------- */

#container {
	height:520px;
	margin-left:20px;
	margin-top:20px;
	width:980px;
}


#logo {
	height:90px;
	margin-left:50px;
	margin-top:50px;
	z-index=1;
}

#navigation1 {
	border:1px solid ##F90;
	float:left;
	font-size:14px;
	height:auto;
	width:auto;
	margin-top:5px;
	padding-left:21px;
	padding-top:3px;
}

#navigation1 ul{
	border-left:1px solid #F90
	float:left;
	margin:0px;
	padding:0px;
}

#navigation1 li{
	float:left;
	list-style:none;
}

#navigation1 a{
	float:left;
	color:#333;
	padding:10px 27px 2px 24px;
	text-decoration:none;
}

#navigation1 a:hover{
	float:left;
	color:#e80;
	text-decoration:none;
	opacity:0.6;
	text-shadow:2px 2px 0 rgba(0, 0, 0, 0.1); 
}

#navigation1 a.aktiv{
	float:left;
	color:#e80;
	text-decoration:none;
}



#navigation2 {
	float:left;
	height:auto;
	width:970px;
	margin-left:5px;
	margin-top:0px;
	z-index:2;
}

#inhalt {
	float:left;
	height:400px;
	margin-top:20px;
	margin-left:5px;
	padding-left:20px;
	padding-top:20px;
	width:886px;
	z-index:2;	
}

#immerunten {
	color:#fff;
	font-size:11px;
	float:left;
	letter-spacing:3px;
	margin-left:80px;
	position:absolute;
	text-shadow:2px 2px 0 rgba(0, 0, 0, 0.2); 
	width:auto;
	z-index:4;
}

#immerunten-rechts {
	color:#fff;
	font-size:11px;
	float:left;
	letter-spacing:3px;
	margin-left:665px;
	position:absolute;
	text-shadow:2px 2px 0 rgba(0, 0, 0, 0.2);
	width:auto;
	z-index:5;
}
